Notification for new content
POST
This webhook notifies you when a company inbox receives new content.
Request Bodyrequired
Section titled “Request Bodyrequired”Media typeapplication/json
object
id
required
WebhookEventId
Event ID prefixed with “event_”. Can be used for deduplication.
string
Example
event_3f62fc97907a4212af028c30f1ea1927event_created_at
required
WebhookEventCreatedAt
Unix timestamp when the event happened, in seconds (UTC).
integer format: int64
Example
1686089970event_type
required
string
data_version
required
integer
data
required
object
company_key
required
CompanyKey
The key for a company
string
Example
156077433683911cdca5fd4563bded979572454cb9content_key
required
ContentKey
The key for a content
string
Example
156077433683911cdca5fd4563bded979572454cb9vat_number
required
The VAT number of the company that received the content.
string
Example
SE556000475501Responses
Section titled “Responses”Return a 200 status to acknowledge receipt of the webhook. Any other response will cause Kivra to retry the delivery.